Loading...
Searching...
No Matches
snd_seq_ev_ump_notify_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields

unsigned char | client
unsigned char | block

## Detailed Description

UMP info change notify

## Field Documentation

## block

unsigned char snd_seq_ev_ump_notify_t::block

Block number (optional)

## client

unsigned char snd_seq_ev_ump_notify_t::client

Client number

The documentation for this struct was generated from the following file:

- /build/alsa-lib-2Eh4UL/alsa-lib-1.2.16.1/include/seq_event.h